Nginx-1.5.5

Changes with nginx 1.5.5 17 Sep
2013

*) Change: now nginx assumes HTTP/1.0 by default if it is not able 

to
detect protocol reliably.

*) Feature: the "disable_symlinks" directive now uses O_PATH on 

Linux.

*) Feature: now nginx uses EPOLLRDHUP events to detect premature
   connection close by clients if the "epoll" method is used.

*) Bugfix: in the "valid_referers" directive if the "server_names"
   parameter was used.

*) Bugfix: the $request_time variable did not work in nginx/Windows.

*) Bugfix: in the "image_filter" directive.
   Thanks to Lanshun Zhou.

*) Bugfix: OpenSSL 1.0.1f compatibility.
   Thanks to Piotr S..


Maxim D.
http://nginx.org/en/donation.html

Hi!

*) Bugfix: OpenSSL 1.0.1f compatibility.
Thanks to Piotr S…

Since SSL_OP_MSIE_SSLV2_RSA_PADDING is more than obsolete now, shouldn’t
we remove it completely instead of just ifdef’ing it? At least in the
1.5 branch?

Thanks!

Lukas

Hello Nginx users,

Now available: Nginx 1.5.5 for Windows http://goo.gl/TglvA0 (32-bit and
64-bit versions)

These versions are to support legacy users who are already using Cygwin
based builds of Nginx. Officially supported native Windows binaries are
at
nginx.org.

Announcements are also available via my Twitter stream (
http://twitter.com/kworthington), if you prefer to receive updates that
way.

Thank you,
Kevin

Kevin W.
kworthington @ (gmail] [dot} {com)
http://kevinworthington.com/
http://twitter.com/kworthington

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs